Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 21:16:57 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599886172            01:08 AM, 06th May                     hello                    I want to return my order           01:08 AM, 06th May                     hello                    I ordered it today           01:08 AM, 06th May                     hello                    My order number 8258602116           01:09 AM, 06th May                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:14 AM, 06th May                   Hamza                   We see that you want us to cancel your order with order number: 8258602116. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           01:15 AM, 06th May                   Hamza                   Is there anything else I can help you?            01:15 AM, 06th May                     hello                    I have ordered today           01:15 AM, 06th May                     hello                    Ok thank you           01:16 AM, 06th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:16 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2524356